html,
body,
div,
ul {
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    padding: 0;
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    color: #e6c687;
}

body {
    /* background-image: url(../images/pagebg.png);
    background-size: cover; */
    background-color: #8e1823;
}

.glow {
    /* font-size: 80px; */
    color: #fff;
    text-align: center;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
    from {
        text-shadow: 0 0 10px #fff, 0 0 2px #886223, 0 0 2px #886223, 0 0 2px #886223, 0 0 2px #fff;
    }

    to {
        text-shadow: 0 0 10px #fff, 0 0 2px #886223, 0 0 2px #886223, 0 0 2px #886223, 0 0 2px #fff;
    }
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Great Vibes";
    font-weight: 400;
    font-style: normal;
}

a {
    text-decoration: none !important;
    color: #e6c687;
}

a:hover {
    color: #FFFFFF;
}

.secondary-color {
    color: #f8f9fa;
}

/*when*/
.page {
    /* background-image: url(../images/romantic-left.png);
    background-size: 283px 250px;
    background-repeat: no-repeat;
    background-position: top left; */
}

.page-bg {
    /* background-image: url(../images/romantic-right.png);
    background-size: 283px 250px;
    background-repeat: no-repeat;
    background-position: top right; */
}

.wedding-invitation-card {
    min-height: 420px;
}

.vsceremony .card-content>.row,
.vsceremony .card-content>.tab-content {
    display: none;
}

.vsceremony.active .card-content>.row {
    display: -ms-flexbox;
    display: flex;
}

.vsceremony.active .card-content>.tab-content {
    display: block;
}

.vsceremony {
    padding: 145px;
    padding: 50px;
    margin: 0px auto;
    text-align: left;
    position: absolute;
    background-color: #886223;
    background-image: url(../images/bg-img.png);
    /* background-image: url('https://i.pinimg.com/originals/ef/9a/e8/ef9ae8d0d255ef7b3209f67523dc5d27.png'); */
    background-size: 1000px 1000px;
    background-size: 300px 310px;
    min-height: 750px;
    width: 100%;
    /* max-width: 1000px; */
    top: -100%;
    right: 15px;
    bottom: auto;
    left: 0px;
    opacity: 0;
    z-index: -9;
    border: none;
    display: block !important;
    -webkit-transition: all .35s ease;
    -o-transition: all .35s ease;
    transition: all .35s ease;
    transform: rotateY(180deg);
    border-radius: 0px;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 0.5);
}

.centered {
    position: absolute;
    bottom: 2px;
    /* top: 98%; */
    left: 5%;
    right: 5%;
    /* transform: translate(-50%, -50%); */
    font-size: 9.5px;
    color: rgb(235, 231, 231);
    text-align: center;


}

.centered-part-1 {
    position: absolute;
    bottom: -15px;
    left: 5%;
    right: 5%;
    font-size: 8px;
    color: rgb(235, 231, 231);
    background-color: #8e1823;
    text-align: center;



}

.centered-family {
    position: absolute;
    bottom: -28px;
    left: 5%;
    right: 5%;
    font-size: 8px;
    color: rgb(235, 231, 231);
    background-color: #8e1823;
    text-align: center;
}

.vsceremony.family-imgs {
    top: -100vh;
}

.vsceremony.family-imgs .card-content .dixit-and-poonam {
    margin: 0;
    border: none;
    display: block;
    margin: 0px 0px 20px -15px;
    position: relative;
}

.vsceremony.family-imgs .card-content .dixit-and-poonam:after {
    content: "";
    height: 1px;
    width: 100%;
    position: absolute;
    top: 0;
    right: auto;
    bottom: 0;
    left: 0;
    margin: auto;
    background: #e6c687;
    z-index: -1;
}

.vsceremony.family-imgs .card-content .dixit-and-poonam li {
    width: 148px;
    height: 100px;
    display: inline-block;
    border: none;
    padding: 0;
    margin: 0px 91px;
}

.vsceremony.family-imgs .card-content .dixit-and-poonam a {
    display: block;
    float: left;
    padding: 0;
    margin: 0;
    border-radius: 50%;
    border: 5px solid #8e1823;
    overflow: hidden;

}

.vsceremony.family-imgs .card-content .dixit-and-poonam a.active {
    border: 5px solid #e6c687;
}

.vsceremony.family-imgs .card-content .tab-content a {
    display: block;
    overflow: hidden;
    border: 5px solid rgb(230 198 135 / 0.5);
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    /* min-height: 400px;
    max-height: 525px; */
    height: 525px;
    ;
}



.vsceremony.family-imgs .imgfamily {
    border-radius: 11%;
    overflow: hidden;
    max-width: 250px;
    margin: auto;
}

.vsceremony.family-imgs a .imgfamily img {
    border-radius: 0%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.vsceremony.family-imgs a:hover .imgfamily img {
    transform: scale(1.1);
}

.vsceremony.family-imgs a p {
    margin: 10px 0;
    font-size: 14px;
}

.vsceremony.family-imgs a p span {
    color: #dca74e;
    font-weight: bold;
    margin: 0 0 10px;
}

.owl-carousel .owl-nav {
    text-align: center;
    position: absolute;
    top: 50%;
    right: 0;
    bottom: 0;
    left: 0;
}

.owl-carousel .owl-nav button span {
    line-height: 20px;
    display: inline-block;
    margin-top: -4px;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    width: 40px;
    height: 40px;
    border: 1px solid;
    margin: 0 5px;
    border-radius: 50%;
    font-size: 40px;
    line-height: 40px;
    outline: none;
    background: #5d161c;
    box-shadow: 0 0 5px #000;
}

.owl-carousel .owl-nav button.owl-prev {
    float: left;
    margin: 0 0 0 -15px;
}

.owl-carousel .owl-nav button.owl-next {
    float: right;
    margin: 0 -15px 0 0;
}

/* .vsceremony:after {
    content: "";
    background-color: #27464c;
    background-image: url(../images/cardbg.png);
    background-size: 1000px 1000px;
    position: absolute;
    height: 145px;
    width: 100%;
    left: 0;
    border-radius: 0 0 50px 50px;
    background-position: center bottom;
} */
.tab-content>.tab-pane.vsceremony {
    -webkit-transition: all .35s ease;
    -o-transition: all .35s ease;
    transition: all .35s ease;
}

.vsceremony.active {
    opacity: 1 !important;
    top: 0px;
    z-index: 2;
    transform: rotateY(0deg);
}

.card-content {
    position: relative;
    z-index: 2;
    background-color: #8e1823;
    border-radius: 10px;
    min-height: 650px;
    padding: 15px;
    box-shadow: 0px 0px 0px 10px #e6c687 inset;
    border: 10px solid #886223;
}

/* 
.vsceremony:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 5px;
	border: 10px solid #27464c;
	z-index: 1;
} */
.vsceremony img.logo {
    width: 200px;
    height: auto;
    margin: 15px 0;
}

/* .vsceremony .contact {
    text-align: right;
    position: absolute;
    top: auto;
    bottom: 10px;
    right: 0;
} */



.vsceremony {
    text-align: center;
}

.vsceremony .contact a {
    overflow: hidden !important;
    width: auto !important;
    display: inline-block !important;
    margin: 25px 10px !important;
    width: 50px !important;
    height: 50px !important;
    border: 2px solid #e6c687 !important;
    border-radius: 50% !important;
    padding: 8px 0 !important;
    min-height: inherit !important;
}

.vsceremony .contact a img {
    width: auto;
    height: 30px;
}

.vsceremony .contact .secondary-color {
    margin: 0;
}

.vsceremony h1 {
    color: #e6c687;
    letter-spacing: 0;
    font-size: 36px;
    line-height: 48px;
    margin: 0;
    text-align: center;
}

.vsceremony .invite span {
    font-size: 30px;
    font-family: "Great Vibes";
    text-transform: capitalize;
    color: #FFFFFF;
}

.vsceremony h1.name {
    color: #FFFFFF;
    font-size: 36px;
}

.vsceremony h1.name span {
    margin: 0 10px;
}

.vsceremony h2.main-title {
    font-size: 36px;
    padding: 10px 0px;
    margin: 0 auto;
}

.vsceremony h2.main-title:before {
    margin: 30px 15px 30px 0;
    /* display: none; */
}

.vsceremony h2.main-title:after {
    margin: 30px 0px 30px 15px;
    /* display: none; */
}

.mrg-date {
    border: 2px solid #886223;
    color: #886223;
    border-radius: 35px;
    width: 60%;
    margin: auto;
    background-color: #e6c687;
}

.vsceremony h1 a.btn.btn-style2 {
    background: transparent;
    color: #e6c687;
    border-radius: 50px;
    border: 1px solid #e6c687;
    font-weight: normal;
    position: relative;
    /* animation-name: shake;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in;
    animation-delay: 0.6s; */
}

/* .vsceremony h1 a.btn.btn-style2.forbridefamily {
    animation-delay: 0.8s;
} */
.vsceremony h1 a.btn.btn-style2:hover {
    background: transparent;
    color: #ffffff;
    border: 1px solid #FFFFFF;
}

.vsceremony h2.main-title span {
    line-height: 70px;
}

.vsceremony .text-countdown h2.main-title:before,
.vsceremony .text-countdown h2.main-title:after {
    display: none;
}

.day2-wedding:before {
    content: "&";
    color: #e6c687;
    letter-spacing: 0;
    font-size: 40px;
    margin: 0;
    position: absolute;
    left: -15px;
    top: 0;
    bottom: 0;
    height: 48px;
    margin: auto;
    line-height: normal;
    line-height: 48px;
    font-family: "Great Vibes";
    font-weight: normal;
    font-style: normal;
}

.vsceremony h1 a {
    font-size: inherit;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    padding: 10px 30px;
    border-radius: 10px;
    color: #27464c;
    background-color: #e6c687;
    background-image: -webkit-linear-gradient(left, #e6c687 0%, #c89a4c 100%);
    background-image: -moz-linear-gradient(left, #e6c687 0%, #c89a4c 100%);
    background-image: -o-linear-gradient(left, #e6c687 0%, #c89a4c 100%);
    background-image: linear-gradient(to right, #e6c687 0%, #c89a4c 100%);
    background-position: 0px center;
    background-size: 300px 300px;
    border: 2px solid #bb872f;
    border-bottom-width: 5px !important;
    -webkit-transition: all .35s ease;
    -o-transition: all .35s ease;
    transition: all .35s ease;
    box-shadow: 0px 3px 8px rgb(0 0 0 / 0.3);
    font-weight: bold;
    position: relative;
    /* animation-name: shake;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in; */
}

/* .vsceremony .day2-wedding h1 a {
    animation-delay: 0.4s;
} */
@keyframes shake {
    0% {
        left: 0
    }

    1% {
        left: -3px
    }

    2% {
        left: 5px
    }

    3% {
        left: -8px
    }

    4% {
        left: 8px
    }

    5% {
        left: -5px
    }

    6% {
        left: 3px
    }

    7% {
        left: 0
    }
}

.vsceremony h1 a:hover {
    color: #27464c;
    background-color: #c89a4c;
    background-image: -webkit-linear-gradient(left, #c89a4c 0%, #e6c687 100%);
    background-image: -moz-linear-gradient(left, #c89a4c 0%, #e6c687 100%);
    background-image: -o-linear-gradient(left, #c89a4c 0%, #e6c687 100%);
    background-image: linear-gradient(to right, #c89a4c 0%, #e6c687 100%);
    background-position: 300px center;
    border: 2px solid #ffffff;
    box-shadow: 0px 5px 10px rgb(0 0 0 / 0.3);
}

.vsceremony strong {
    letter-spacing: 0;
    font-size: 2em;
    margin: 0;
    background: #e6c687;
    width: 40px;
    display: block;
    margin: 0 auto;
    height: 40px;
    line-height: 40px;
    color: #fff;
    border-radius: 50%;
    padding: 0;
}

.functions-list a,
.functions-list div {
    overflow: hidden;
}

.functions-list a img,
.functions-list div img {
    width: 100%;
    max-width: 200px;
    text-align: center;
    margin: 20px auto;
    display: block;
    cursor: pointer;
    font-size: 24px;
}

.popup-gallery .link a p {
    margin: 0px 0 10px 0;
    line-height: normal;
    /* font-family: "Great Vibes"; */
    font-size: 22px;
}

.scroll-img {
    position: fixed;
    top: auto;
    right: 5px;
    bottom: 80px;
    left: auto;
    z-index: 99;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}

.vs_icon {
    width: 50px;
    height: 50px;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -moz-animation: dragBounce 4s infinite;
    -webkit-animation: dragBounce 4s infinite;
    animation: dragBounce 4s infinite;
    position: relative;
    top: 0;
    opacity: 1;
}

@-webkit-keyframes dragBounce {
    0% {
        top: 0;
    }

    40% {
        top: -15px;
    }

    60% {
        top: -7px;
    }
}

@keyframes dragBounce {
    0% {
        top: 0;
    }

    40% {
        top: -15px;
    }

    60% {
        top: -7px;
    }
}

.slider1 {


    position: relative;
    animation-name: example;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

@keyframes example {
    0% {
        left: -20px;
        top: 0px;
    }

    /* 25%  {left:100px; top:0px;} */
    50% {
        left: 50px;
        top: 0px;
    }

    /* 75%  {left:300px; top:0px;} */
    100% {
        left: 100px;
        top: 0px;
    }


}

.slider2 {
    position: relative;
    animation-name: example1;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

@keyframes example1 {
    0% {
        right: -40px;
        top: 0px;
    }

    /* 25%  {right:100px; top:0px;} */
    50% {
        right: 50px;
        top: 0px;
    }

    /* 75%  {right:300px; top:0px;} */
    100% {
        right: 100px;
        top: 0px;
    }

}



.bounce1 {
    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

.bounce2 {
    -moz-animation: bounce 3s infinite;
    -webkit-animation: bounce 3s infinite;
    animation: bounce 3s infinite;
}

.bounce3 {
    -moz-animation: bounce 4s infinite;
    -webkit-animation: bounce 4s infinite;
    animation: bounce 4s infinite;
}

@-webkit-keyframes bounce {
    0% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    40% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }

    60% {
        -webkit-transform: translateY(-7px);
        transform: translateY(-7px);
    }
}

@keyframes bounce {
    0% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    40% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }

    60% {
        -webkit-transform: translateY(-7px);
        transform: translateY(-7px);
    }
}

.vsceremony .btn-previous-next {
    display: block;
    width: 100%;
    float: left;
    position: relative;
    overflow: visible;
}

.vsceremony .btn-previous-next a.btn-previous {
    position: fixed;
    left: 50%;
    right: auto;
    top: 37%;
    margin-top: -20px;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    height: 45px;
    width: 45px;
    background: #e6c687;
    border-radius: 50%;
    padding: 15px 0;
    text-align: center;
    box-shadow: 1px 1px 11px #000;
    z-index: 9;
}

.vsceremony.exit .card-content h1 {
    margin-top: 90%;
}

.vsceremony.exit .card-content {
    background-image: url('../images/dp.jpeg');
    background-position: center 0px;
    background-size: cover;
}

div#lovableFamily.vsceremony .btn-previous-next a.btn-previous {
    top: auto;
    bottom: 20px;
}

.vsceremony.active .btn-previous-next a.btn-previous {
    left: 10px;
    right: auto;
}

.vsceremony .btn-previous-next a.btn-next {
    position: fixed;
    left: auto;
    right: 50%;
    top: 37%;
    margin-top: -20px;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    height: 45px;
    width: 45px;
    background: #e6c687;
    border-radius: 50%;
    padding: 15px 0;
    text-align: center;
    box-shadow: 1px 1px 11px #000;
    z-index: 9;
}

.vsceremony.active .btn-previous-next a.btn-next {
    left: auto;
    right: 10px;
}

.vsceremony .btn-previous-next a img {
    display: inline-block;
    width: 31px;
    /* margin: 0; */
    margin: -3px 0;
}

.vsceremony h2 {
    font-weight: 700;
    line-height: 1.6;
    color: #e6c687;
    font-size: 20px;
    letter-spacing: 3px;
    display: inline-flex;
    margin: 0 auto 30px;
    padding: 10px 5px;
}

.vsceremony h2 span {
    line-height: 40px;
}

.vsceremony h2 span:before,
.vsceremony h2 span:after {
    content: "";
    display: block;
    width: 100px;
    height: 2px;
    background: #e6c687;
    margin: 0 auto;
    text-align: center;
}

.vsceremony h2:before,
.vsceremony h2:after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 3px solid #e6c687;
    margin: 17px;
}

.vsceremony h5 {
    font-weight: 700;
    line-height: 1.2;
    text-transform: uppercase;
    color: #444;
    font-size: 14px;
    letter-spacing: 0;
    display: inline-flex;
    margin: 0 auto 30px;
    padding: 0;
    position: relative;
}

.vsceremony h5:before {
    content: "";
    display: block;
    width: 60px;
    height: 2px;
    background: #e6c687;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: -20px;
    right: 0;
    margin: 0 auto;
    z-index: 1;
}

.vsceremony h5:after {
    content: "";
    display: block;
    width: 200px;
    height: 2px;
    background: #ddd;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: -20px;
    right: 0;
    margin: 0 auto;
    z-index: 0;
}

.vsceremony ul {
    list-style: none;
    line-height: 1.6;
    padding: 0;
    margin: 0;
}

.vsceremony-logo {
    position: relative;
    margin: 0 auto;
    display: block;
    text-align: center;
}

.vsceremony ul li {
    list-style: none;
    line-height: 1.8em;
    margin: 10px auto 0;
    padding: 0 0 10px;
    border-bottom: 1px solid #eee;
    display: table;
}

.vsceremony ul li b small {
    font-size: 26px;
    margin: 0 20px;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding: 0 20px;
}

.vsceremony ul li:last-child {
    border-bottom: none;
}

.vsceremony ul li h3 {
    font-family: 'Montserrat', cursive;
    line-height: 1.8em;
    margin: 5px auto;
    display: table;
    padding: 0 15px;
    position: relative;
    z-index: 0;
    text-transform: uppercase;
    font-size: 1em;
}

.vsceremony ul li h3:after {
    border-top: 1px solid #ccc;
    content: '';
    display: inline-block;
    width: 30px;
    padding: 0;
    position: relative;
    top: -4px;
    z-index: 2;
    right: -7px;
}

.vsceremony ul li h3:before {
    border-top: 1px solid #ccc;
    content: '';
    display: inline-block;
    width: 30px;
    padding: 0;
    position: relative;
    top: -4px;
    z-index: 2;
    left: -7px;
}

.vsceremony ul li p {
    font-family: 'Montserrat', cursive;
    line-height: 1.8em;
    margin: 0 auto;
    display: table;
    font-size: 26px;
    color: #e6c687;
    font-weight: bold;
}

.vsceremony.home-images .card-content {
    /* background-image: url(../images/weddingcouple.png); */
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/dixitpoonam.jpg');
    background-position: center -32px;
    background-size: cover;
}

.vsceremony.home-images .card-content .go-link {
    width: 100%;
    max-width: 700px;
    padding: 245px 15px 15px 15px;
    margin: 42px auto 100px auto;
    /* background: rgb(142 24 35); */
    background: transparent;
    border: 5px solid #e6c687;
    overflow: hidden;
    position: relative;
}

.vsceremony.home-images .card-content .go-link .save-the-date {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    bottom: auto;
    left: 0;
    margin: auto;
}

.vsceremony.home-images .card-content .go-link .save-the-date:before,
.vsceremony.home-images .card-content .go-link .save-the-date:after {
    content: "";
    position: absolute;
    display: block;
    background: #e6c687;
    border-radius: 0 0 50% 50%;
    width: 240px;
    height: 240px;
    top: -120px;
    right: 0;
    bottom: auto;
    left: 0;
    margin: auto;
}

.vs_logo img {
    margin: 0px 0;
    width: auto;
    max-height: 100px;
    height: 100px;
}

.vs_logo img~img {
    margin: 0 0 0 10%;
}

.vsceremony.home-images .card-content .go-link .save-the-date:after {
    width: 260px;
    height: 260px;
    opacity: 0.8;
    top: -130px;
}

.vsceremony.home-images .card-content .go-link .save-the-date p {
    position: relative;
    z-index: 1;
    color: #fff;
    font-size: 20px;
    margin: 14px 0;
}

.vsceremony.home-images .card-content .go-link .save-the-date h4 {
    position: relative;
    z-index: 1;
    color: #27464c;
    font-size: 24px;
    font-weight: bold;
}

.vsceremony.home-images .card-content .go-link p.border-vs {
    border: 1px solid #e6c687;
    display: block;
    border-right: none;
    border-left: none;
    padding: 10px;
    margin: 30px 0;
    color: #fff;
}

.vsceremony.home-images .card-content .go-link h1 {
    font-size: 70px;
    margin: 40px 0;
}

.vsceremony.home-images .card-content .link .card-flip {
    position: absolute;
    top: auto;
    right: 0;
    bottom: 60px;
    left: 0;
    border: 1px solid #e6c687;
    width: 100px;
    margin: auto;
    padding: 8px;
    border-radius: 50px;
    background: rgb(39 70 76 / 0.5);
}

#demo {
    text-align: center;
    font-size: 42px;
    margin-top: 0px;
}

.countdown {
    height: 33px;
    width: 100%;
    color: #e6c687;
    word-spacing: 13px;
    font-size: 21px;

    /* margin: -20px auto; */
    /* display: table; */
    /* background: #fff!important; */
}

/* ul.countdown {
    list-style: none;
    margin: 10px 0 30px 0;
    padding: 0;
    display: block;
    text-align: center;
}
ul.countdown li {
        display: inline-block;
        border: none;
}
ul.countdown li span {
    font-size: 80px;
    font-weight: 300;
    line-height: 80px;
}
ul.countdown li.seperator {
    font-size: 80px;
    line-height: 70px;
    vertical-align: top;
}
ul.countdown li p {
    color: #e6c687;
    font-size: 14px;
    font-weight: normal;
    text-transform: capitalize;
} */
.footer {
    position: fixed;
    left: 10px;
    bottom: 0px;
    left: 10px;
    color: whitesmoke;
    right: 10px;
    text-align: right;
    /* z-index: 999; */
    font-size: 10px;
}

.row.prev-slides>.col {
    padding: 0 8px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.column {
    float: left;
    width: 25%;
}

/* The Modal (background) */
.modal {
    display: none;
    position: fixed;
    z-index: 10;
    padding-top: 50px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
    background-color: rgb(0 0 0 / 0.5);
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    background-color: transparent;
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 700px;
}

/* The Close Button */
.close {
    color: #000;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
    width: 40px;
    height: 40px;
    background: #e6c687;
    text-align: center;
    border-radius: 50%;
    opacity: 1 !important;
    line-height: 40px;
}

.close:hover,
.close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}

.mySlides {
    display: none;
    overflow: hidden;
}

.cursor {
    cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: #000000;
    font-weight: bold;
    font-size: 20px;
    -webkit-transition: 0.6s ease;
    -o-transition: 0.6s ease;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
    color: #000000;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
    background: #e6c687;
    border-radius: 0 0 10px 0;
}

.caption-container {
    text-align: center;
    background-color: black;
    background-color: transparent;
    padding: 5px 16px;
    color: white;
}

.caption-container p {
    margin: 0;
}

.demo {
    opacity: 0.6;
}

.active,
.demo:hover {
    opacity: 1;
}

img.hover-shadow {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.hover-shadow:hover {
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.mfp-close-btn-in .mfp-close {
    text-align: center !important;
    padding: 0;
    right: 0 !important;
    font-size: 48px;
    top: -5px;
    color: #e6c687 !important;
    opacity: 1;
}

.mfp-arrow:before {
    opacity: 1 !important;
}

.mfp-title {
    font-size: 14px;
}

.mfp-title text {
    color: #e6c687;
    font-style: italic;
}

.mfp-arrow img {
    display: none;
    width: 30px;
    margin: 0;
}

.mfp-arrow-left .back-img {
    display: inline-block;
}

.mfp-arrow-right .next-img {
    display: inline-block;
}

.mfp-arrow:before,
.mfp-arrow:after {
    border: none !important;
    min-width: 60px;
    min-height: 60px;
    margin: -5px !important;
}

button.mfp-arrow.mfp-arrow-left,
button.mfp-arrow.mfp-arrow-right {
    height: 45px;
    width: 45px;
    background: #e6c687;
    border-radius: 50%;
    padding: 15px 0;
    text-align: center;
    box-shadow: 1px 1px 11px #000;
    top: 0;
    bottom: 0;
    margin: auto 10px;
    opacity: 1;
}

@media screen and (max-width: 800px) and (orientation: landscape),
screen and (max-height: 300px) {
    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.8);
    }
}

/* @media (max-width: 1199px) {
    .vsceremony {
        padding: 135px;
        background-size: 930px 930px;
        height: 930px;
        width: 100%;
        max-width: 930px;
    }
    .vsceremony img.logo {
        width: 200px;
        height: auto;
        margin: 30px 0;
    }
    .vsceremony:after { 
        height: 135px;
        background-size: 930px 930px;
    }
    .card-content {
        min-height: 660px;
    }
}
@media (max-width: 991px) {
    .vsceremony {
        padding: 100px;
        background-size: 685px 685px;
        height: 685px;
        width: 100%;
        max-width: 685px;
    }
    
    .vsceremony img.logo {
        width: 150px;
        height: auto;
        margin: 10px 0;
    }
    .vsceremony:after { 
        height: 100px;
        background-size: 685px 685px;
    }
} */
@media (min-width: 1500px) {
    .vsceremony.home-images .card-content {
        background-position: center 35%;
        min-height: 90vh;
    }

    .vsceremony.home-images .card-content .go-link {
        max-width: 1000px;
        padding: 200px 15px 60px 15px;
    }

    .vsceremony.home-images .card-content .go-link h1 {
        font-size: 100px;
        line-height: normal;
    }

    .vsceremony.home-images .card-content .go-link p {
        font-size: 24px;
    }

    .vsceremony.home-images .card-content .link .card-flip {
        width: 200px;
        bottom: 0px;
        padding: 20px;
        font-size: 24px;
    }
}

@media (max-width: 767px) {

    .container,
    .container-sm {
        max-width: 100%;
    }

    .wedding-invitation-card {
        min-height: 400px;
    }

    .vsceremony {
        padding: 15px;
        /* margin: 20px auto 50px auto; */
        /* background-size: 100%; */
        width: 100%;
        min-height: 340px;
        height: auto;
        border-radius: 15px;
    }

    .vsceremony img.logo {
        width: 100px;
        height: auto;
        margin: -12px 0;
    }

    .card-content {
        min-height: 320px;

        box-shadow: 0px 0px 0px 5px #e6c687 inset;
        border: 5px solid #8a6426;
    }

    .vsceremony .contact a {
        margin: 25px 5px 0 !important;
        width: 40px !important;
        height: 40px !important;
    }

    .vsceremony .contact a img {
        width: auto;
        height: 20px;
    }

    .vsceremony h1 {
        font-size: 36px;
        line-height: 38px;
    }

    .day2-wedding:before {
        position: relative;
        text-align: center;
        width: 100%;
        margin: 10px 0;
        display: block;
        left: 0;
        font-size: 28px;
        line-height: normal;
        height: auto;
    }

    .vsceremony h2:before,
    .vsceremony h2:after {
        width: 5px;
        height: 5px;
        margin: 17px 10px;
    }

    .vsceremony h2 {
        padding: 10px 0;
    }

    ul.countdown li span {
        font-size: 50px;
        font-weight: 300;
        line-height: 50px;
    }

    ul.countdown li.seperator {
        font-size: 50px;
        line-height: 45px;
        vertical-align: top;
    }

    .vsceremony h2.main-title span {
        line-height: 50px;
    }

    .vsceremony.home-images .card-content .go-link {
        padding: 100px 0 0 0;
        margin: 0px auto 70px auto;
    }

    .vsceremony.home-images .card-content .go-link h1 {
        font-size: 32px;
        font-weight: normal;
    }

    .vsceremony.home-images .card-content .link .card-flip {
        bottom: 0px;
    }

    .vsceremony.home-images .card-content .go-link .save-the-date:before {
        width: 200px;
        height: 200px;
        top: -100px;
    }

    .vsceremony.home-images .card-content .go-link .save-the-date:after {
        width: 220px;
        height: 220px;
        opacity: 0.8;
        top: -110px;
    }

    .vsceremony.home-images .card-content .go-link .save-the-date p {
        font-size: 16px;
        margin: 10px 0;
    }
}

@media (max-width: 575px) {

    .functions-list a img,
    .functions-list div img {
        width: 100px;
        margin: 5px auto;
    }

    .vsceremony .contact p {
        font-size: 12px;
    }

    .vsceremony h2.main-title {
        font-size: 24px;
    }

    .vsceremony h2.main-title:before,
    .vsceremony h2.main-title:after {}

    .vsceremony {
        padding: 10px;
    }

    .vsceremony h1 {
        font-size: 24px;
        line-height: normal;
        font-weight: bold;
    }

    .vsceremony h1 a {
        font-size: 24px;
        padding: 8px 20px;
        line-height: normal;
    }

    ul.countdown {
        margin: 10px 0 10px 0;
        line-height: normal;
        height: 65px;
    }

    ul.countdown li span {
        font-size: 20px;
        font-weight: bold;
        line-height: 20px;
    }

    ul.countdown li.seperator {
        font-size: 20px;
        line-height: 25px;
    }

    .vsceremony.family-imgs .card-content .dixit-and-poonam a {
        border: 2px solid #35626b;
    }

    .vsceremony.family-imgs .card-content .dixit-and-poonam a.active {
        border: 2px solid #e6c687;
    }

    .vsceremony.family-imgs .card-content .dixit-and-poonam li {
        width: 70px;
        height: 70px;
        display: inline-block;
        border: none;
        padding: 0;
        margin: 0 5px;
    }

    .vsceremony.home-images .card-content {
        background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/dixitpoonam.jpg');
        background-position: center 0px;
        background-size: cover;
    }

    .popup-gallery .link a p {
        font-size: 15px;
    }


}


/* prbhat 23052022 */
.sliderfooter {
    position: absolute;
    height: 100px;
    z-index: 999;
    top: 1038px;
    left: 0px;
    right: 0
}

.sliderfooter_second {
    position: absolute;
    height: 100px;
    z-index: 999;
    bottom: -123px;
    left: 0px;
    right: 0;
}